---
name: Ramakrishnan Hariharan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/technical-accounting/">Director, Technical Accounting</a>
reports_to: pao-jf
picture: ramakrishnan.jpg
twitter: 
gitlab: Riyer0019
departments:
- Accounting
story: 'Hailing from the south of India, Rama is passionate about technical accounting
  and motorcycling. When not cracking complex accounting issues, Rama resorts to long
  distance touring on his motorcycle or practicing on the local racetrack.

'
